@charset "utf-8";
	
	@media only screen and (max-width:1220px) {
		/*----*****---- << Container >> ----*****----*/
		.container {
			width: 900px;
			margin: 0 auto;
		}
		.slider-container, .slider-wrapper {
			width: 900px;
			margin: 0 auto;
		}
		.slider-wrapper {
			width: 900px;
			height: 415px;
		}
		.main-container {
			width: 880px;
			margin: 0 auto;
		}
		/*----*****---- << Header >> ----*****----*/
		#logo { width:65%; }	
		
		ul.menu { width:100%;}
		ul.menu li { padding:0px 15px 0px 0px; }
		ul.menu li a {  font-size:17px; }
		/*----*****---- << Main >> ----*****----*/
		.content { width:660px; }
		.content-full-width { width:100%; margin-right:0px; }
		.sidebar { width:200px; }
		.klang-content {
			width:790px;
		}
		.klang-thumb img { 
			max-width: 150%;
		}
		.klang-thumb1 img { 
			max-width: 150%;
		}
		.klang-post p {
			text-align: center;
			margin-left: 20px;
			margin-right: -32px;
		}
		/*----*****---- << Book Now >> ----*****----*/
		.booknow-form label { width:25%; margin-right:4%; }
		.booknow-form .wpcf7-form-control-wrap { width:71%; }		
		.booknow-form input[type=submit] { margin-left:29%; }
		.booknow-form input[type="text"], .booknow-form textarea, .booknow-form select.treatment { width:71%; }
		.booknow-form select { min-width:130px; }
		iframe { width:100% !important; }
		/*----*****---- << Footer >> ----*****----*/		
		.testimonial-skin-carousel .jcarousel-container { width:205px; }
		.testimonial-skin-carousel .jcarousel-container-horizontal { width:205px; padding:0px; }
		.testimonial-skin-carousel .jcarousel-clip-horizontal { width:207px; height:auto; }
		.testimonial-skin-carousel .jcarousel-item { width:205px; height:auto; }
		#footer .widget .testimonial-skin-carousel ul li { width:205px; background:none; padding:0px; }	
		/*----*****---- << Sidebar >> ----*****----*/	
		.sidebar .widget, .sidebar h2 { width:100%; }
		.sidebar .widget ul li { width:86%; }
		/* .sidebar .widget.tweetbox ul li { width:200px; }	 */
		/* .widget.widget_search #searchform input[type="text"], .widget.widget_search #searchform input[type="text"]:hover, .widget.widget_search #searchform input[type="text"]:focus { width:67%; } */
		/* #footer .widget.tweetbox ul li { width:185px; } */
		/* .widget.flickrbox .flickr-widget .flickr_badge_image img { max-width:61px; }	 */
	}
	@media only screen and (min-width:1200px) and (max-width:1520px){
		#home-slider {
			background-size: 100%;
		}
		ul.menu {
			padding-right: 30px;
		}
		.slider-wrapper {
			width: 73%;
			height: auto;
			left: 80px;
		}
	}
	@media only screen and (min-width:900px) and (max-width:1199px){
		#home-slider {
			background-size: 100%;
		}
		ul.menu {
			padding-right: 30px;
		}
		.slider-wrapper {
			width: 73%;
			height: auto;
		}
	}
	@media only screen and (min-width:600px) and (max-width:600px){
		body {
			background: url(https://imklang.ch/assets/images/imklang/top-banner3test-mobil.png) no-repeat, linear-gradient(-225deg, #96ffff 4%, #ff92e3 45%, #ff92e3 45%, #96ffff 80%);
		}
		.klang-fibonacci {
			margin-right: -250px;
			left: -185px;
			position: relative;
		}
		.klang-fibonacci1 {
			margin-right: -250px;
			left: -185px;
			position: relative;
		}
		.klang-thumb img {
			left: 20px;
		}
		.klang-thumb1 img {
			left: 20px;
		}
		
		h1 span {
			left: 50px;
			position: relative;
		}
	}
	/* Nest Hub */
    @media only screen and (min-width: 1020px) and (max-width: 1030px){
		.klang-content h1 {
			left:225px;
			position: relative;
		}
		.slider-wrapper { width:500px; height:318px; }
		#home-slider {
			width: 100%;
			height: 327px;
		}
	}
	/*----*****---- << Tablet (Portrait) >> ----*****----*/	
    /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
    @media only screen and (min-width: 768px) and (max-width: 959px) {	
		body {
			background: url(https://imklang.ch/assets/images/imklang/top-banner3test-mobil.png) no-repeat, linear-gradient(-225deg, #96ffff 4%, #ff92e3 45%, #ff92e3 45%, #96ffff 80%);
		}
		#main {
			margin-top: -15px;
		}
		/*----*****---- << Container >> ----*****----*/
		.container {
			width: 728px;
			margin: 0 auto;
		}
		.slider-container { width:500px; margin:0 auto; }
		.slider-wrapper { width:500px; height:300px;}
		#home-slider {
			width: 100%;
			height: 320px;
			background-size: 100% auto;
		}
		.main-container { width:708px; margin:0 auto; }	
		.nivo-caption { top:60px !important; }
		/*----*****---- << Header >> ----*****----*/
		#top-menu { display: block; float:left; width:100%; height:85px; z-index:9999; position:relative; }
		ul.menu {
			width: 100%;
			height: 80px;
			padding-right: 10px;
		}
		ul.menu li {  padding:0px 22px 0px 0px; height:80px; }
		ul.menu li:last-child { padding:0; }
		ul.menu li a {  font-size:10px; }
		ul.menu li a span { font:normal 10px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
		ul.menu ul { width:155px; top:85px; }
		ul.menu li ul li a { width:135px; padding:2px 10px; font-size:11px; }	
		ul.menu li ul ul { left:155px; }	
		#logo { width:100%; }
		.breadcrumb h1.current-crumb { margin:13px 0px 15px; }
		.breadcrumb .current-crumb { font-size:22px; }
		/*----*****---- << Main >> ----*****----*/
		.content { width:508px; }
		.content-full-width { width:100%; margin-right:0px; }
		.sidebar { width:180px; }
		.klang-content {
			width: 617px;
		}
		.klang-content h1 {
			left: 225px;
			position: relative;
		}
		.klang-content h1.oft span {
			left: -150px;
			position: relative;
		}
		.klang-thumb img { 
			max-width: 100%;
			left: 125px;
		}
		.klang-thumb1 img { 
			max-width: 100%;
			left: 125px;
		}
		.klang-post p {
			text-align: center;
			margin-left: 20px;
			margin-right: -32px;
		}
		.klang-fibonacci {
			margin-left: -10px;
			margin-right: -100px;
			text-align: center;
		}
		.klang-fibonacci1 {
			margin-left: -10px;
			margin-right: -100px;
			text-align: center;
		}
		.klang-content .test span {
			position: relative;
			left:-120px;
		}
		.notice span.right {
			font-size:20px;
		}
		.no-margin.gallery-entry {
			width:96.5%;
			padding-left:2%;
			padding-right:2%;
			z-index: -1;
		}
		.no-margin.imp {
			width:96.5%;
			padding-left:30px;
			padding-right:35px;
			margin-left: -20px;
		}
		.content-with-sidebar .klang-content { width:82%; }
		/*----*****---- << Book Now >> ----*****----*/		
		.booknow-form label { width:28%; margin-right:4%; }
		.booknow-form .wpcf7-form-control-wrap, .booknow-form input[type="text"], .booknow-form textarea, .booknow-form select.treatment { width:68%; }		
		.booknow-form input[type=submit] { margin-left:32%; }
		.booknow-form select { min-width:99px; }
		iframe { width:100% !important; }
		/*----*****---- << Sidebar >> ----*****----*/
		.sidebar .widget, .sidebar h2 { width:100%; }
		.sidebar .widget ul li { width:86%; }
		.sidebar .widget.tweetbox ul li { width:180px; }
		.sidebar h2 { font-size:13px; }	
		/* .sidebar .widget .big-ico-button span { font-size:23px; }
		.sidebar .widget .big-ico-button { width:190px; } */
		#footer h2 { font-size:19px; }
		/*----*****---- << Footer >> ----*****----*/		
		.testimonial-skin-carousel .jcarousel-container { width:165px; }
		.testimonial-skin-carousel .jcarousel-container-horizontal { width:165px; padding:0px; }
		.testimonial-skin-carousel .jcarousel-clip-horizontal { width:167px; height:auto; }
		.testimonial-skin-carousel .jcarousel-item { width:165px; height:auto; }
		#footer .widget .testimonial-skin-carousel ul li { width:165px; background:none; padding:0px; }		
		.no-margin.full-width ul.slideshow li img { height:650px; }	
		.no-margin.full-width-with-sidebar ul.slideshow li img { height:467px !important; }
		.no-margin.full-width-with-sidebar { width:508px; }
	}
    @media only screen and (min-width: 480px) and (max-width: 767px) {
		#top-menu ul.menu { display:none; }
		.responsive-nav { display:block; }
		/*----*****---- << Container >> ----*****----*/
		.container {
			width:410px;
			margin:0 auto;
			padding: 30px;
		}
		.slider-container { width:410px; margin:0 auto; }
		.slider-wrapper { width:410px; height:190px; }
		.main-container { width:410px; margin:0 auto; }	
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-bottom:10px; margin-right:0px; }
		.one-fourth { width:100%; }
		.one-half { width:100%; }
		.one-third { width:100%; }
		.three-fourth { width:100%; }	
		.two-third { width:100%; }
		.one-fourth .rounded-img { width:220px; display:inline-block; float:none; margin-bottom:10px; }
		/*----*****---- << Main >> ----*****----*/
		.content { width:100%; }
		.content-full-width { width:100%; margin-right:0px; }
		.sidebar { width:100%; margin:30px 0px 0px; }
		#top-menu { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }
		.sidebar .widget, .sidebar .widget h2 { width:100%; }
		.sidebar .widget ul li { width:86%; }
		.breadcrumb .current-crumb { font-size:17px; }
		.breadcrumb {
			line-height: 0px;
		}
		.klang-content {
			width:300px;
		}
		.klang-thumb img { 
			max-width: 150%;
		}
		.klang-thumb1 img { 
			max-width: 150%;
		}
		.klang-post p {
			text-align: center;
			margin-left: 20px;
			margin-right: -32px;
		}
		.content-with-sidebar .klang-content { width:73%; }
		/*----*****---- << Header >> ----*****----*/		
		#logo { width:100%; text-align:center; margin:20px 0px 10px; }
		#logo img { max-width:300px; }
		#top-menu { height:auto; }
		ul.menu li a span { display:none; }
		.breadcrumb a { font-size:16px; }
		.breadcrumb h1.current-crumb { font-size:18px; margin-top:13px; margin-bottom:10px; }
		.breadcrumb .arrow { margin:17px 6px 0px 3px; }
		/*----*****---- << Book Now >> ----*****----*/		
		.booknow-form label { width:100%; margin-right:0px; margin-bottom:10px; }
		.booknow-form .wpcf7-form-control-wrap, .booknow-form input[type="text"], .booknow-form textarea, .booknow-form select.treatment { width:100%; }		
		.booknow-form input[type=submit] { margin-left:0px; }
		iframe { width:100% !important; }
		/*----*****---- << Footer >> ----*****----*/		
		.testimonial-skin-carousel .jcarousel-container { width:390px; }
		.testimonial-skin-carousel .jcarousel-container-horizontal { width:390px; padding:0px; }
		.testimonial-skin-carousel .jcarousel-clip-horizontal { width:392px; height:auto; }
		.testimonial-skin-carousel .jcarousel-item { width:390px; height:auto; }
		#footer .widget .testimonial-skin-carousel ul li { width:390px; background:none; padding:0px; }	
		.big-title {
			font-size:55px;
			margin:-5px 0px 15px;
		}
		.post-thumb img {
			height:auto !important;
		}
		/*----*****---- << Menu Page >> ----*****----*/	
		.menu-sidebar ul li a { width:90%; }
		.menu-sidebar { top:0px !important; width:100%; position:inherit !important; margin-bottom:30px; }
		.menu-item-price { top:117px; right:inherit; left:0; }
	}
	@media only screen and (max-width: 479px) {
		body {
			background: url(https://imklang.ch/assets/images/imklang/top-banner3test-mobil.png) no-repeat, linear-gradient(-225deg, #96ffff 4%, #ff92e3 45%, #ff92e3 45%, #96ffff 80%);
		}
		#header { 
			background: left 300px repeat-x;
			float:left;
			width:100%;
		}	
		#top-menu ul.menu {
			display:none;
		}
		.responsive-nav {
			display:block;
		}
		p {
			margin-left: -35px;
			margin-right: -50px;
		}	
		h1 {
			font-size: 20px;
		}
		h1.title span {
			font-size: 20px;
			left: 0;
		}
		.h h1 span {
			font-size: 15px;
		}
		span {
		font-size: 18px;
		}
		h1 span {
			position: relative;
			left: -33px;
			margin-right: -10px;
		}
		ul li {
			position: relative;
			left: -20px;
		}
		#logo { width:100%;
			text-align:center;
			margin:20px 0px 10px;
		}
		#logo img {
			width: 60%;
			height: auto;
		 }
		#home-slider {
		background-size: 107%;
		}
		#main {
			border-top: 1.9px solid black;
			margin-top: 40px;
		}	
		/*----*****---- << Container >> ----*****----*/
		.container { width:260px; margin:0 auto; }
		.slider-container { width:260px; margin:0 auto; }
		.main-container { width:250px; margin:0 auto; }	
		.slider-wrapper {
			width:260px;
			height:115px;
			border-bottom:none; 
		}
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-bottom:10px; margin-right:0px; }
		.one-fourth { width:100%; }
		.one-half { width:100%; }
		.one-third { width:100%; }
		.three-fourth { width:100%; }	
		.two-third { width:100%; }
		.one-fourth .rounded-img { width:180px; display:block; float:none; margin: auto auto 10px; }
		/*----*****---- << Main >> ----*****----*/
		.content { width:100%; margin-right:0px; float:left; }
		.content-full-width { width:100%; margin-right:0px; }
		.sidebar { width:100%; margin:30px 0px 0px; }
		.sidebar .widget, .sidebar .widget h2 { width:100%; }
		.breadcrumb {
			padding:5px 0px;
		}
		.breadcrumb .arrow { margin:8px 6px 0px 3px; }
		.breadcrumb a { font-size:14px; }
		.breadcrumb h1.current-crumb { font-size:16px; margin-top:13px; margin:0px; line-height:35px; }		
		.sidebar .widget ul li { width:86%; }
		.breadcrumb .current-crumb { font-size:17px; }
		.klang-content {
			width:170px;
		}
		.klang-content p.test4 {
			word-wrap: break-word;
		}
		.klang-content h1.test3 span {
			left: -20px;
			position: relative;
			font-size: 30px;
		}
		.klang-content h1.test {
			width: 170px;
		}
		.klang-content h1 {
			left:70px;
			position: relative;
			margin-left: -20px;
			text-align: center;
		}
		.klang-thumb img { 
			max-width: 100%;
			left: 50px;
		}
		.klang-thumb1 img { 
			max-width: 100%;
			left: 50px;
		}
		.klang-post p {
			text-align: left;
			margin-left: -45px;
			margin-right: -100px;
			left: 20px;
			position: relative;
		}
		.klang-fibonacci {
			margin-left: -10px;
			margin-right: -100px;
			text-align: center;

		}
		.klang-fibonacci1 {
			margin-left: -10px;
			margin-right: -100px;
			text-align: center;

		}
		.main-container .homeimklang img {
			left: 0px;
			width: 100%;
		}
		.content-with-sidebar .klang-content { width:66%; }
		.button-imklang {
			margin-bottom:10px;
			left: -10px;
			padding: 0px 0px 0px 10px;
			width: 250px;	
		}
		.button-imklang404 {
			margin-bottom:10px;
			left: 50px;	
		}
		.button-imklang span {
			font-size: 16px;
			padding-left: 10px;
		}
		/*----*****---- << Header >> ----*****----*/		
		#top-menu { height:auto; background:none; }
		ul.menu li a span { display:none; }
		h1.title { font-size:18px; }
		.no-margin.gallery-entry {
			width:96.5%;
			padding-left:2%;
			padding-right:2%;
			z-index: -1;
		}
		.no-margin.imp {
			width:99%;
			padding-left:5%;
			padding-right:35px;
			margin-left: -25px;
		}
		/*----*****---- << Book Now >> ----*****----*/		
		.booknow-form label { width:100%; margin-right:0px; margin-bottom:10px; }
		.booknow-form .wpcf7-form-control-wrap, .booknow-form input[type="text"], .booknow-form textarea, .booknow-form select.treatment { width:100%; }		
		.booknow-form input[type=submit], .booknow-page { margin-left:0px; }
		.booknow-form select { min-width: 76px; }
		iframe { width:100% !important; }
		.booknow-page-sidebar .widget ul.contact-details span { width:55px; }
		.notice { font-size:20px; }
		/*----*****---- << Footer >> ----*****----*/		
		.testimonial-skin-carousel .jcarousel-container { width:240px; }
		.testimonial-skin-carousel .jcarousel-container-horizontal { width:240px; padding:0px; }
		.testimonial-skin-carousel .jcarousel-clip-horizontal { width:242px; height:auto; }
		.testimonial-skin-carousel .jcarousel-item { width:240px; height:auto; }
		.notice span.right {
			margin-left: 0px;
			margin-right: 0px;
			left: 2px;
			text-align: center;
		}
		ul.contact-details p {
			margin-left: 0;
		}
		.rechtliches-details-inner1 p {
			margin-left: 0;
			margin-right: 0;
		}
		.rechtliches-details-inner1 strong {
			font-size: 20px;
		}
		.rechtliches-details-inner1 li {
			text-align: left;
			margin-right: 10px;
			left: 0;
		}
		#footer .widget .testimonial-skin-carousel ul li { width:240px; background:none; padding:0px; }	
		.text-foot {
			padding: 0 0;
			text-align: center;
		}
		#footer .widget ul li {
			background-size: 5.0%;
			left: 0;
			margin-bottom: 20px;
		}
		#footer blockquote {
			margin-left: 20px;
		}
		.big-title {
			font-size:35px;
			margin:-5px 0px 15px;
		}
		/*----*****---- << Menu Page >> ----*****----*/	
		.menu-sidebar { top:0px !important; width:100%; position:inherit !important; margin-bottom:30px; }
		.menu-image .border { border-width:5px; }
		.menu-image .rounded-img { padding:5px; }
		.menu-item-price { top:83px; right:inherit; left:0; }
	}
	@media only screen and (max-width:320px) {	
		#top-menu ul.menu { display:none; }
		.responsive-nav { display:block; }	
		/*----*****---- << Container >> ----*****----*/
		.container { width:200px; margin:0 auto; }
		.slider-container { width:200px; margin:0 auto; }
		.main-container { width:200px; margin:0 auto; }	
		.slider-wrapper { width:200px; height:90px; }
		/*----*****---- << Header >> ----*****----*/		
		#logo { width:100%; text-align:center; margin:20px 0px 10px; }
		#logo img { max-width:200px; }
		#top-menu { height:auto; }
		ul.menu li a span { display:none; }
		h1.title { font-size:18px; }
		/*----*****---- << Columns >> ----*****----*/
		.column { margin-bottom:10px; margin-right:0px; }
		.one-fourth { width:100%; }
		.one-half { width:100%; }
		.one-third { width:100%; }
		.three-fourth { width:100%; }	
		.two-third { width:100%; }
		.one-fourth .rounded-img { width:180px; display:inline-block; float:none; margin-bottom:10px; }
		/*----*****---- << Main >> ----*****----*/
		.content { width:100%; margin-right:0px; float:left; }
		.content-full-width { width:100%; margin-right:0px; }
		.sidebar { width:100%; margin:30px 0px 0px; }
		.sidebar .widget, .sidebar .widget h2 { width:100%; }
		.breadcrumb { line-height:normal; padding:5px 0px; }
		.breadcrumb .arrow { margin:8px 6px 0px 3px; }
		.breadcrumb a, .breadcrumb .current-crumb { font-size:14px; }
		.breadcrumb h1.current-crumb { font-size:16px; margin-top:13px; margin:0px; line-height:35px; }		
		.sidebar .widget ul li { width:86%; }
		.klang-content {
			width:140px;
		}
		.klang-thumb img { 
			max-width: 150%;
		}
		.klang-thumb1 img { 
			max-width: 150%;
		}
		.klang-post p {
			text-align: center;
			margin-left: 20px;
			margin-right: -32px;
		}
		.content-with-sidebar .klang-content { width:65%; }
		/*----*****---- << Book Now >> ----*****----*/		
		.booknow-form label { width:100%; margin-right:0px; margin-bottom:10px; }
		.booknow-form .wpcf7-form-control-wrap, .booknow-form input[type="text"], .booknow-form textarea, .booknow-form select.treatment { width:100%; }		
		.booknow-form input[type=submit], .booknow-page { margin-left:0px; }
		.booknow-form select.day { margin-bottom:10px; margin-right:0; }
		.booknow-form select { width:100%; margin-right:0; }
		iframe { width:100% !important; }
		.booknow-page-sidebar .widget ul.contact-details span { width:55px; }
		.notice { font-size:20px; }
		/*----*****---- << Footer >> ----*****----*/		
		.testimonial-skin-carousel .jcarousel-container { width:200px; }
		.testimonial-skin-carousel .jcarousel-container-horizontal { width:200px; padding:0px; }
		.testimonial-skin-carousel .jcarousel-clip-horizontal { width:202px; height:auto; }
		.testimonial-skin-carousel .jcarousel-item { width:200px; height:auto; }
		#footer .widget .testimonial-skin-carousel ul li { width:200px; background:none; padding:0px; }
		.text-foot {
			padding: 0 0;
		}	
		/*----*****---- << Menu Page >> ----*****----*/	
		.menu-sidebar { top:0px !important; width:100%; position:inherit !important; margin-bottom:30px; }
		.menu-image .border { border-width:5px; }
		.menu-image .rounded-img { padding:5px; }
		.menu-title span { padding-right:0; }
		.menu-item-price { right:inherit; left:0; top:66px; }
		.rounded-img { width:85%; height:85%; }
	}

